Subject: install

From: "John R. Caruso" <[email-masked]>
Date: Thu, 13 Apr 95 08:35:40 EST

I already have ftp running under SunOS 4.1.3. If I run build with the
option for that system, will it replace the current ftpd daemon or do I
need to go a step further and get into the .conf files?

In any event, how do I do preliminary testing before installing?

Where is the help file to utilize all the features outlined in README?

What is the purpose of the . syntax at the beinnning of certain lines
in the ~doc/*.5 files? Are those files supposed to be run thru a certain
routine or sent to a printer with certain codes? 

Thanks.

Regards....John